Subject: PMP> Indexes should start at 1, not 0 ...

From: Paul Gloger <[email-masked]>
Date: Wed, 19 Mar 1997 00:46:43 PST

Randy et. al.,

One of our guys here noticed that prtStorageRefSeqNumber and
prtDeviceRefSeqNumber are indexes, incorrectly specified by the Printer MIB
to begin at 0, but (since they are indexes) properly obliged to begin with 1.

And I just noticed, prtConsoleLightIndex seems to have the same glitch to
be corrected.

Thanks,
Paul